body {
  font-family: "Recursive";
  margin: 0;
  padding: 0;
}

p {
  font-size: 25px;
  color: #84517c;
  font-weight: bolder;
}

li a {
  list-style-type: none;
  margin-right: 2px;
  align-items: center;
  font-size: 23px;
  color: #84517c;
  font-weight: bold;
  background: none;
  padding: 13px 18px 13px 18px;
  margin-top: 20px;
  text-decoration: none;

}

.menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 20px;
}

ul {
  display: flex;
  list-style-type: none;
}

a {
  text-decoration: none;
  color: white;
  border-radius: 10px;
  font-weight: bold;
}


.titular {
  text-align: center;
  margin-top: 145px;
}

h1 {
  font-size: 30px;
  margin: 0;
  color: #68255a;
  margin-top: 10px;
}


a {
  font-size: 20px;
  background: #DD9DF7;
  padding: 20px 30px 20px 30px;
  margin-top: 40px;
  display: inline-block;
}

header {
  background: url(fondo.jpg);
  height: 100vh;
  background-size: cover;
}

.contenedor {
  max-width: 1280px;
  width: 90%;
  margin: auto;
}

/* ARRANCA SECCION CONOCENOS */

h2 {
  text-align: center;
  font-size: 55px;
  font-weight: 700;
  font-weight: bolder;
  color: #4b1f44;
}

.contenedor-Conócenos {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.contenedor-parrafo-y-boton {
  width: 50%;
  text-align: justify;
}

.contenedor-parrafo-y-boton p {
  font-size: 23px;
}

.contenedor-parrafo-y-boton a {
  display: inline-block;
  font-weight: bold;
}

h3 {
  text-align: center;
  font-size: 55px;
  font-weight: 700;
  font-weight: bolder;
  color: #4b1f44;
}

.contenedor-productos {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.producto {
  width: 25%;
  padding: 38px;
  border-radius: 100px;
  margin-bottom: 40px;
  color: #fff;
  font-weight: bolder;
}

.morado {
  background: #E0C3F6;
}

.lila {
  background: #BFABFB;
}
.producto h4 {
  font-size: 30px;
  margin: 0;
  text-align: center;
}

.producto img {
  margin-left: 73px;
  border-radius: 100px;
  align-items: center;
  align-items: stretch;

}

.producto p {
  font-size: 19px;
  height: 100px;
  text-align: center;
}

span {
  font-size: 90px;
  color: #801EC8;
  font-weight: bolder;
}

.owl-nav {
  text-align: center;
}

.contenedor-satisfaccion {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  border-radius: 10%;
}
.satisfaccion-personalizado {
  width: 33%;
  width: 28%;
}

.celeste {
  background:#D5F0FF;
  border-radius: 10%
}

.celestito {
  background: #D0EEFF;
  border-radius: 10%
}

.satisfaccion-personalizado p {
  font-size: 19px;
  text-align: center;
}

.satisfaccion-personalizado img {
  margin-top: 25px;
  align-items: center;
  margin-left: 126px;
  border-radius: 10%;
}

.satisfaccion-personalizado h4 {
  text-align: center;
  font-size: 25px;
  color: black;
}

.contenedor-gracias {
  margin-top: 25px;
  max-width: 1280px;
  width: 100%;
  background-size: cover;
  padding: 0;
  text-align: center;

}

.contenedor-gracias h3 {
  color: white;
  font-size: 30px;
  margin-top: 8px;
  margin-bottom: 2px;
}

.contenedor-gracias img {
  border-radius: 50%;
  margin-top: 25px;

}

.contenedor-gracias a {
  align-items: center;
  margin-top: 0.5px;
  margin-bottom: 2px;
  font-weight: bold;
  border-radius: 50%;
  background: none;

}

.telefonos p {
  font-size: 10px;
  color: #fff;
  text-align: center;
}

#gracias-final {
  background: #A350AD;
}

#gracias-final a:hover {
  transform: scale(1.1);
  display: inline-block;
}

#whatsapp a {
  background: none;
  position: fixed;
  top: 70%;
  right: 1%;
}


.menu-icono {
  display: none;
}


@media (max-width: 800px){
  /*se va aplicar cuando el maximo de ancho sea de 480px */
  nav {
    position: absolute;
    top: 50px;
    left: 0px;
    background: #DD9DF7;
    width: 100%;
    display: none;

  }

  nav .lista {
    flex-direction: column;
    border-radius: 10px;
  }

  header p {
    font-size: 20px;
    margin-left: 5px;
  }

  .menu-icono {
    display: block;
    width: 25px;
    margin-right: 5px;

  }

  .logocentral {
    width: 300px;
  }

  .titular {
    margin-top: 135px;
  }

  h1 {
    font-size: 24px;
  }

  a {
    padding: 15px 25px 15px 25px;
  }

  .contenedor-Conócenos {
    flex-direction: column;
  }

  h2 {
    font-size: 25px;
  }

  .fotoconocenos {
    width: 300px;
  }

  .contenedor-parrafo-y-boton {
    width: 85%;
  }

  .contenedor-parrafo-y-boton p {
    font-size: 20px;
  }

  .contenedor-parrafo-y-boton a {
    display: inline-block;
    font-weight: bold;
    font-size: 20px;
    margin-top: 5px;
    align-items: center;
    margin-left: 92px;
  }

  h3 {
    font-size: 25px;
  }

  .contenedor {
    width: 100%;
  }

  .producto {

    width: 80%;
    flex-direction: column;
    margin-bottom: 3px;

  }

  .producto h4 {
    font-size: 23px;
    align-items: center;

  }

  .contenedor-productos p {
    font-size: 18px;
    display: inline-block;
    margin-left: 2px;
    margin-right: 2px;

  }

  .producto.morado p {
    width: 100%;


  }

  .producto.lila p {
    width: 100%;

  }

  .producto img {
    width: 50%;
    align-items: center;
    margin-top: 0;
    margin-bottom: 5px;
  }

  .satisfaccion-personalizado.celeste {
    width: 100%;
    margin-bottom: 5px;
  }

  .satisfaccion-personalizado.celestito {
    width: 100%;
    margin-bottom: 5px;
  }

  .contenedor-satisfaccion h4 {
    font-size: 20px;
  }
}


@media (min-width: 700px) and (max-width: 900px) {
    header {
      height: 61vh;
    }

    .contenedor-parrafo-y-boton a {
      margin-left: 250px;
    }

    .producto {
      width: 60%;
    }

    .producto img {
      margin-left: 160px;
      width: 150px;
      margin-top: none;
    }

    .contenedor-productos p {
      width: 50%;
      margin-bottom: 1px;
    }

    .satisfaccion-personalizado.celeste {
      width: 65%;
    }

    .satisfaccion-personalizado.celestito {
      width: 65%;
    }


    .satisfaccion-personalizado img {
      margin-left: 203px;
    }
